*{
    box-sizing: border-box;
}
body{
    margin: 0;
}
.bloc1{
    background: greenyellow;
    ;
    padding: 20px;
    height: 900px;
    width: 400px;
    display: inline-block;
    white-space: normal;
    overflow: scroll;
}
.bloc2{
    background: blue;
    position: relative;
    padding: 20px;
    height: 20%;
    width: 100%;
    transition: 0.2s;
    min-height: 30px;
    z-index: 1;
}
.height{
    margin-bottom: 20px;
}
.bold{
    font-family: 'Pacifico', cursive;
}
.un{
    font-family: 'Cookie', cursive;
}
.bloc2:hover{
    width: 100%;
    height: 40%;
}
.wrap{
    white-space: nowrap;
    border: red solid 20px;
}
